{% extends 'layout/base.html' %}
{% load static %}
{% block content %} 

<!-- membuat halaman About -->
<div id="page2" class="container-fluid">
    <div id="page2_background_font">
        <article>About</article>
    </div>

    <div id="page2_background_font2">
        <article>About</article>
    </div>

    <div class="padding">
        <div class="row">
            <div class="col-sm-12">
                <div class="title_text">A student.</div>
            </div>
        </div>
        <div class="row">
            <div class="col-sm-6">
                <div style="overflow-x:auto;">
                    <div class="definition_text">I'm a student at Computer Science Major Universitas Indonesia who love drawing and illustrating
                        <table>
                            <tr>
                                <td>Age</td>
                                <td>: 19 years old</td>
                            </tr>
                            <tr>
                                <td>Address</td>
                                <td>: Jl. Mangga Besar XIII no.6</td>
                            </tr>
                            <tr>
                                <td>Phone</td>
                                <td>: 0895352052086</td>
                            </tr>
                            <tr>
                                <td>Email</td>
                                <td>: theresiagneshandoko@gmail.com</td>
                            </tr>
                            <tr>
                                <td>Website</td>
                                <td>: agneshandoko.blogspot.co.id</td>
                            </tr>
                        </table>
                    </div>
                </div>
            </div>
            <div class="col-sm-6">
                <div class="image_style">
                    <img src="{% static 'fotoku.jpg' %}" height="350" width="350">
                    <br><br>
                </div>
            </div>
            <div id="accordion">
                <h3>EXPERIENCES</h3>
                <div>
                    <ul>
                    <li>Volunteer</li>
                    </ul>
                </div>
                <h3>ORGANIZATION</h3>
                <div>
                    <ul>
                    <li>Design Natal KMK UI</li>
                    <li>Staff DPM UI Komisi Pengawasan 2</li>
                    <li>PO PEkan Keagamaan Weekend 2018</li>
                    </ul>
                </div>
                <h3>ACHIEVEMENT</h3>
                <div>
                    <p>
                    Bertahan di pacil sampai 3 semester.
                    </p>
                </div>
            </div>
            <br><br>
        </div>
    </div>
</div>  


{% endblock %}